.auth {
    padding: 15px 25px;
    max-width: 1300px;
    margin: 0 auto;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.auth .logo {
    margin-bottom: 50px;
    height: 45px;
}
.form-group {
    margin-bottom: 10px !important;
}
.auth-right .title {
   color: #12374D;
   font-weight: bold;
   font-size: 21pt;
   margin-bottom: 25px;
}
.auth-right {
    /* max-width: 500px;
    margin: 0 auto; */
}
.auth-switch {
    margin-top: 20px;
}
.auth-switch p {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
}
.auth-switch p a {
    color: var(--primary-color);
}
.forget-pass, .forget-pass:hover, .forget-pass:focus {
    color: #007AFF;
    font-size: 14px;
}
.auth-slider-item {
    padding: 5px;
    position: relative;
}
.auth-slider-item img {
    width: 100%;
    height: calc(100vh - 50px);
}
.auth-slider-item span {
    position: absolute;
    top: 5%;
    right: 0;
    background: rgba(23, 123, 141, 2%);
    color: #0E4954;
    border-radius: 18px;
    padding: 15px 12px;
    font-weight: 600;
    font-size: 11pt;
}
.auth-slider-item h3 {
    font-weight: bold;
    color: white;
    position: absolute;
    bottom: 150px;
    right: 35px;
    font-size: 23px;
    max-width: 300px;
    line-height: 1.4;
    /* background: rgba(0, 0, 0, 0.05); */
    /* border-radius: 4px; */
}
.auth-slider .owl-nav {
    margin: 0;
    width: 100%;
    position: absolute;
    bottom: 25px;
    display: flex !important;
    align-items: center;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}
.auth-slider .owl-nav button {
    margin: 0;
}
.auth-slider .owl-prev {
    margin-left: auto !important;
    margin-right: 0 !important;
}
.auth-slider .owl-next {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.auth-slider .owl-nav svg {
    height: 45px;
}
.owl-theme .owl-dots .owl-dot span {
    background-color: rgba(255, 255, 255, 0.40) !important;
}
.auth-slider .owl-dots {
    position: absolute;
    bottom: 35px;
    width: 95%;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff !important;
}
body {
    background: white;
}
.form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.auth-large-icon svg {
    height: 150px;
    max-width: 100%;
}
.auth-large-icon {
    margin-bottom: 30px !important;
}
.sub-title {
    font-size: 18px;
    color: #7B7B7B;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.max-w-600 {
    max-width: 600px;
}
.mx-auto {
    margin: 0 auto;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.otp {
    display: flex;
    gap: 15px;
    max-width: 350px;
    margin: 0 auto;
    direction: ltr;
}
.otp .form-control {
    text-align: center;
    -moz-appearance: textfield;
    font-size: 20px;
    border: none;
    border-bottom: 3px solid var(--primary-color);
    border-radius: 0px;
}
.otp .form-control:active, .otp .form-control:focus {
    box-shadow: none;
    border-color: var(--primary-color) !important
}
/* Hide the spinner controls in Chrome, Safari, and Edge */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Hide the spinner controls in Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}
#datepicker {
    cursor: pointer;
}
.mt-10 {
    margin-top: 10px !important;
}

@media (max-width: 991.98px) {
    .auth-slider {
        display: none !important;
    }
}
